» Ubuntu » Packages

Error

two or more packages specified (libghc-sfml-audio-dev raring)